.clock {
    display: flex;
    flex-direction: row;
    .timer {
        height: 28px;
        width: 28px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 4px;
        background: #3F3F3F;

        span {
            color: #FFF;
            font-size: 14px;
            font-weight: 500;
        }
    }

    .separator {
        width: 14px;
        height: 28px;

        span {
            color: #3F3F3F;
            font-size: 20px;
            font-weight: 500;
            line-height: 28px;
            text-align: center;
            display: flex;
            justify-content: center;
            align-items: center;
        }
    }
}



